

/*********************************************************************

-- Configuration File for the 1Mbit Serial MRAM
-- Device Part Number: MR25H10
-- Device Data Sheet: http://www.everspin.com/PDF/EST_MR25H10_prod.pdf

-- Model Revision: 1.0
-- Model Release Date: September 2010

---------------------------------------------------------------------
-- This Verilog models is provided "as is" without warranty of
-- any kind, included but not limited to, implied warranty of
-- merchant ability and fitness for a particular purpose.
-- Please refer to the product datasheet for all specifications. 
-- The Product Datasheet serves as the final arbiter of product performance
---------------------------------------------------------------------

***********************************************************************/


`ifdef MRAM10	  
    `define     tV      9                                     // output valid from SCK low
    `define     tHZ     10                                     // HOLD_N low to output high-z
    `define     tHV     50                                     // HOLD_N high to output valid
    `define    tDIS    20                                     // CS_N high to output disable
    `define    tHI   25                                  // Clock high time
    `define    tLO   25                                  // Clock low time
    `define    tSU   10                                  // Data setup time
    `define    tHD   10                                  // Data hold time
    `define    tHS   10                                  // HOLD_N setup time
    `define    tHH   10                                  // HOLD_N hold time
    `define    tCSD  25                                  // CS_N disable time
    `define    tCSS  25                                  // CS_N setup time
    `define    tCSH  50                                  // CS_N hold time
    `define     tCLD  25                                  // Clock delay time
         
`endif 
